/* Mostly Fluid */
.mostly-fluid-sc-container .container {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    height: fit-content;
    max-width: none !important;
    flex-flow: row wrap;
    margin: 0px !important;
    width: 100%;
    padding: 0px !important;
    justify-content: center;
}

.mostly-fluid-sc-container .columna1,
.mostly-fluid-sc-container .columna2,
.mostly-fluid-sc-container .columna3,
.mostly-fluid-sc-container .columna4 {
    width: 100%;
    overflow: auto;
    z-index: 1;
    text-align: center;
    margin-bottom: 25px;
    overflow: hidden;
}


.mostly-fluid-sc-container md-content {
    margin: auto;
    width: 100%;
}

/* @media (min-width: 600px) {
  .mostly-fluid-sc-container .columna2,
  .mostly-fluid-sc-container .columna3, 
  .mostly-fluid-sc-container .columna4, 
  .mostly-fluid-sc-container .columna5 {
    width: 50%;
  }
} */

@media (min-width: 800px) {
    .mostly-fluid-sc-container .columna1 {
        width: 100%;
    }
    .mostly-fluid-sc-container .columna2,
    .mostly-fluid-sc-container .columna3,
    .mostly-fluid-sc-container .columna4 {
        width: 33.3%;
    }

    .mostly-fluid-sc-container .container {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 800px) {
    .mostly-fluid-sc-container .columna2,
    .mostly-fluid-sc-container .columna1,
    .mostly-fluid-sc-container .columna3,
    .mostly-fluid-sc-container .columna4 {
        border-right: none;
    }

}

@media (max-width: 600px) {
    .mostly-fluid-sc-container .columna2,
    .mostly-fluid-sc-container .columna1,
    .mostly-fluid-sc-container .columna3,
    .mostly-fluid-sc-container .columna4,
    .mostly-fluid-sc-container .columna5 {
        border-right: none;
    }
}

.mostly-fluid-sc-container .columna1 {
    /* background: #16bffd; */
    /* background: -webkit-linear-gradient(to right, #16bffd, #cb3066); */
    /* background: linear-gradient(to right, #16bffd, #cb3066); */
}

.mostly-fluid-sc-container .columna2 {
    /* background: #EECDA3; */
    /* background: -webkit-linear-gradient(to right, #EF629F, #EECDA3); */
    /* background: linear-gradient(to right, #EF629F, #EECDA3); */
}

.mostly-fluid-sc-container .columna3 {
    /* background: #1D4350; */
    /* background: -webkit-linear-gradient(to right, #A43931, #1D4350); */
    /* background: linear-gradient(to right, #A43931, #1D4350); */
}

.mostly-fluid-sc-container .columna4 {
    /* background: #a80077; */
    /* background: -webkit-linear-gradient(to right, #66ff00, #a80077); */
    /* background: linear-gradient(to right, #66ff00, #a80077); */
}

.mostly-fluid-sc-container .columna5 {
    /* background: #f7ff00; */
    /* background: -webkit-linear-gradient(to right, #db36a4, #f7ff00); */
    /* background: linear-gradient(to right, #db36a4, #f7ff00); */
}
